Get Widyos Customer Review

We would like to thank you for choosing Eduma. Built compatibly with the latest version of WordPress and page builder plugin Visual Composer, Eduma 3.0 promises to give you awesome experiences in creating your own education websites.

There are system requirements in order to install and setup Eduma theme and its components properly. Make sure that you are running the latest version of WordPressPHP version 5.6 or higher and MySQL version 5.6 or higher. We also recommend the following PHP configuration limits:

Please contact your server provider to verify your current PHP limits and have them set it up again if needed.

Note: Once you successfully install and activate Eduma theme, Eduma Dashboard will be added to your WordPress menu. You can verify those requirements under Eduma > System Status 

Learn more here

Original Youtube video here: Get Widyos Customer Review